<style type="text/css">
<!--

body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 font-style: normal;
 line-height: 13px;
 color: #000000;
 margin-top: 5px;
 margin-bottom: 5px;
 margin-right: 5px;
 margin-left: 5px;
 background-color: #C0C0C0;
}

a:visited {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #808080;
 text-transform: none;
 text-decoration: none;
}

a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #800000;
 text-transform: none;
 text-decoration: none;
}

a:link {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #808080;
 text-transform: none;
 text-decoration: blink;
}

h1 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-style: normal;
 color: #800000;
 font-weight: bold;
 text-transform: none;
 text-decoration: none;
 margin-bottom: 0;
}

h2 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-style: normal;
 color: #000000;
 font-weight: bold;
 text-transform: none;
 text-decoration: none;
 margin-bottom: 0;
}

h3 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-style: normal;
 color: #000000;
 font-weight: bold;
 text-transform: none;
 text-decoration: none;
 margin-bottom: 0;
}

h4 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-style: italic;
 color: #000000;
 font-weight: normal;
 text-transform: none;
 text-decoration: none;
 margin-bottom: 0;
}

h5 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 8px;
 font-style: normal;
 color: #000000;
 font-weight: bold;
 text-transform: none;
 text-decoration: none;
 margin-bottom: 0;
}

h6 {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 6px;
 font-style: normal;
 color: #000000;
 font-weight: bold;
 text-transform: none;
 text-decoration: none;
 margin-bottom: 0;
}

table {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #000000;
 font-style: normal
}

td {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #000000;
 font-style: normal
}

p {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 line-height: 13px;
 color: #000000;
 font-style: normal
}

li {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 line-height: 13px;
 color: #000000;
 font-style: normal
}
.button {
 background-color: #CCCCCC;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10px;
 font-style: normal;
 color: #000000;
 border-color: #FFFFFF #666666 #666666 #FFFFFF;
 border-style: solid;
 border-top-width: 2px;
 border-right-width: 2px;
 border-bottom-width: 2px;
 border-left-width: 2px
}
.transparent {
 background-color: transparent;
 border: 0px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
 color: #000000;
 font-style: normal
}
.abstract {
 font-size: 8px;
}
-->
</style>
